import AboutSection from "./Components/AboutSection";
import NavMenu from "./Components/NavMenu";

function App() {
  return (
    <div className="bg-black text-white font-main">
        <NavMenu />
        <AboutSection />
    </div>
  );
}

export default App;
